\name{ragene10stv1rnugORGANISM}
\alias{ragene10stv1rnugORGANISM}
\alias{ragene10stv1rnugORGPKG}

\title{The Organism information for ragene10stv1rnug}
\description{
  ragene10stv1rnugORGANISM is an R object that contains a single item: a
  character string that names the organism for which ragene10stv1rnug was
  built.
  ragene10stv1rnugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, ragene10stv1rnugORGANISM provides a simple way to programmatically
  extract the organism name.
  ragene10stv1rnugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  ragene10stv1rnugORGANISM
  ragene10stv1rnugORGPKG
}
\keyword{datasets}

